/*
Theme Name:     Divi Child Theme
Theme URI:      http://www.elegantthemes.com/gallery/divi/
Description:    Divi Child Theme
Author:         Elegant Themes
Author URI:     http://www.elegantthemes.com
Template:       Divi
Version:        1.0.0
*/


@import url("../Divi/style.css");

/* =Theme customization starts here for citymom
------------------------------------------------------- */

#main-header {

    -webkit-box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1);

}

@media only screen and (min-width: 981px) {
.et_header_style_centered #top-menu>li>a {
    padding-bottom: 20px!important;
}

.sub-menu	{
    background: #00a9a8!important;

}

	.sub-menu a{
		color: #ffffff!important;
	}

.et_pb_blog_grid .et_pb_post {
    padding: 19px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
    height: 575px;
}

.home H4.entry-title {
 height: 50px;
  overflow: hidden;
 }

}

#logo
	{
    min-height: 100px;
}


.et-fixed-header #logo {
max-height: 100% !important;
}

@font-face {
	font-family: 'ETmodules';
	src:url('fonts/ETmodules_v2.eot');
	src:url('fonts/ETmodules_v2.eot?#iefix') format('embedded-opentype'),
		url('fonts/ETmodules_v2.ttf') format('truetype'),
		url('fonts/ETmodules_v2.woff') format('woff'),
		url('fonts/ETmodules_v2.svg#ETmodules') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*HOMEBLOG*/

.homeblogposts .entry-featured-image-url {

    max-height: 315px!important;
    overflow: hidden;

}
@media only screen and ( min-width: 980px ) {
.home .et_pb_blog_grid .et_pb_image_container {
 position: relative;
 height: 317px;
overflow: hidden;
}
.home h4.entry-title {
height: 46px;
  overflow: hidden;
 }


.elegantdesign .et_pb_column .et_pb_blog_grid[data-columns]::before { content: '2 .column.size-1of2' !important;
}
.elegantdesign .et_pb_column .column.size-1of2 {
width:47% !important;
margin-right:6%;
}}
@media only screen and ( max-width: 980px ) {
.elegantdesign .et_pb_column .et_pb_blog_grid[data-columns]::before { content: '2 .column.size-1of2' !important;
}
.elegantdesign .et_pb_column .column.size-1of2 {
width:100% !important;
margin-right:0%;
}
}


/*op http://www.citymom.nl/newsmom/**/
.woocommerce-page #nav_menu-15,
.woocommerce-page #text-23,
.newsmom.single #text-23,
.reizen.single #text-23,
.nieuws.single #text-23,
.mode.single #text-23,
.boeken.single #text-23,
.gezondheid-blog-categorieen.single #text-23,
.interieur.single #text-23,
.lifestyle.single #text-23,
.mom-musthaves.single #text-23,
.verzorging-blog-categorieen.single #text-23/* guide menu */
{

display: none;
}

.newsmom.single #nav_menu-15,
.reizen.single #nav_menu-15,
.nieuws.single #nav_menu-15,
.mode.single #nav_menu-15,
.boeken.single #nav_menu-15,
.gezondheid-blog-categorieen.single #nav_menu-15,
.interieur.single #nav_menu-15,
.lifestyle.single #nav_menu-15,
.mom-musthaves.single #nav_menu-15,
.verzorging-blog-categorieen.single #nav_menu-15 /* blog menu */
{
	display: block;
}

/*** niet newsmom ***/

.single #text-23  /* guide menu */
{

display: block;

}

.single #nav_menu-15 /* blog menu */
{
	display: none;

}

.single #text-24/* webshop Button
*/
{
	display:  none;
	float: right!important;
}

#text-24,
#text-26{

float: left!important;
    margin-top: 40px!important;
    width: auto !important;
    /*margin-left: -27px!important;*/

}



.et_pb_widget_area_right  {
    border-color: rgba(0, 0, 0, 0)!important;

}

/****NIEUWS PAGINA *****/
.et_pb_widget_area_right #text-24 {
 width: 270px!important;
float: right!important;

}


.et_pb_widget_area_right #menu-news {

    width: 270px!important;
}



.single #text-26/* webshop Button
*/
{
	display: block;
	float: right!important;
}

.single.et_pb_promo,
.category .et_pb_promo{
    padding: 20px!important;
}


.form-allowed-tags {
	display: none!important;
}

h1, h2, h3, h4, h5, h6 {
  color: #595959;
  padding-bottom: 10px;
  line-height: 1em;
  font-weight: 500;
font-family: 'Prompt', Helvetica, Arial, sans-serif!important;
}

h2 {
  font-size: 20px;
}

h1 {
  text-transform: uppercase;
  letter-spacing: 3px;
}

.et_pb_section {
  padding: 0px 0;
  position: relative;
}

body {
  background: #ffffff;
  color: #666666;
  font-size: 14px;
  font-family: 'Prompt', Helvetica, Arial, sans-serif!important;
  margin: 0px auto 0px;
  padding: 0px;
}



.right_sidebar {
	float: right;
}

.et_pb_widget {

 margin: 0 20px 40px 0;
}

@media only screen and (min-width: 1180px) {
.et_right_sidebar #left-area {
float: left;
width: 795px;
margin-right: 0px;
}
}

.single-format-video #sidebar {
	display: none!important;
}

/*******HEADER ********/



#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
  transform: none!important;

  -ms-transform: none!important;
  -webkit-transform: none!important;

  -moz-transform: none!important;
  /*content: ' //';*/
  font-size: 1em;
  position: inherit;
  right: 0;
  padding-left: 5px;
  top: 0px;
  font-family: inherit;
}

/* Setting up mega menu vertical spacing*/
#top-menu li.mega-menu > ul > li > a:first-child, .fullwidth-menu-nav li.mega-menu > ul > li > a:first-child {
  padding-top: 10px !important;
}

/* Making menu masonary */

#top-menu li.mega-menu > ul {
  list-style: none !important;
  padding-bottom: 10px !important;
  -moz-column-count: 4 !important;
  -moz-column-gap: 20px !important;
  -webkit-column-count: 4 !important;
  -webkit-column-gap: 20px !important;
  column-count: 4 !important;
  column-gap: 20px !important;
}

#top-menu li.mega-menu > ul > li {
  margin-bottom: 5px !important;
  width: 240px!important;
  float:left;
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside:avoid;
  -moz-page-break-inside:avoid;
  page-break-inside: avoid;
  break-inside: avoid-column;
}

.menu-item a::after {
	content:""!important;
	padding-left: 2px;
	}

.sub-menu a::after,
#sidebar a::after{
	content:""!important;
	padding-left: 0px;
	}







h1 {

  text-transform: uppercase;
}

.home h5  {
  text-transform: uppercase;
  font-size: 20px;
  color: #666666;
  display: block;

  -webkit-margin-before: 0px;
  -webkit-margin-after: 0px;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  font-weight: bold;
  margin: -20px 0px 0px 130px;



}

/************************************************
*	Navbar      								*
************************************************/



  #et-top-navigation {
  background: none;
  height: 50px;
  font-size: 13px;
  font-family: 'Prompt', Helvetica, Arial, sans-serif;
  text-transform: uppercase!important;
  color: #FFFFFF;
  font-weight: bold;
  margin: -20px 0px 20px 0px;
  padding: 0px 4px;
  float: left;
  display: inline-block;
}


#et_search_icon:before {
content: "\55";
font-size: 17px;
left: 0;
position: absolute;
top: 5px;
color: #F9C5D5;
}

#et-top-navigation {
  background: none;
  height: 50px;
  font-size: 10px;
  font-family: 'Prompt', Helvetica, Arial, sans-serif!important;
  text-transform: uppercase!important;
  color: #FFFFFF;
  font-weight: bold;
  float: left;
  display: inline-block;
}
/*
#mobile_menu{
    margin-top: 45px;
  }*/

a.mobile_nav {
  text-decoration: none;
}
a:hover.mobile_nav
a:focus.mobile_nav
a:visited.mobile_nav {
  text-decoration: none;
  opacity: 0.5;
}


/*
@media only screen and (min-width: 768px) {
  #mobile_menu{
    margin-top: 95px;
  }
}
*/







/************************************************
*	Navbar  voor de LEFSTIDEBAR    								*
************************************************/


#navbar {
  background: none;
  height: 50px;
  font-size: 13px;
  font-family: 'Prompt', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: #FFFFFF;
  font-weight: bold;
  margin: -40px 0px 0px 0px;
  padding: 0px 4px;
  float: right;
  display: inline-block;

}


.navbarright {
  float: right;
  display: block;
  margin: 0px;
  padding: 0px;
}
.navbarright img {
  float: left;
  margin: 4px 5px 0 0;
}


.et_right_sidebar #sidebar {
    float: right;
    width: 244px;
}



/*** ARROWS **/
.menu a.sf-with-ul {
  padding-right: 25px;
  min-width: 1px;
  /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
  position: absolute;
  display: block;
  right: 10px;
  top: 10px;
  /* IE6 only */
  width: 10px;
  height:	10px;
  text-indent: 20px;
  /* was -99999px */
  overflow: hidden;
  background:	url(images/arrows-ffffff.png) no-repeat -10px -100px;
  /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {
  /* give all except IE6 the correct values */
  top: 13px;
  background-position: 0 -100px;
  /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
  background-position: -10px -100px;
  /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.menu ul ul .sf-sub-indicator, ul.menu ul .sf-sub-indicator {

  background-position:  -10px 0;

}
.menu ul ul a > .sf-sub-indicator, ul.menu ul a > .sf-sub-indicator {

  top: 6px;
  background-position:  0 0;

}
/* apply hovers to modern browsers */
.menu ul ul a:focus > .sf-sub-indicator,
.menu ul ul a:hover > .sf-sub-indicator,
.menu ul ul a:active > .sf-sub-indicator,
.menu ul ul li:hover > a > .sf-sub-indicator,
.menu ul ul li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0;
  /* arrow hovers for modern browsers*/
}
/*** shadows for all but IE6 ***/
.sf-shadow ul ul {
  background:	url(images/shadow.png) no-repeat bottom right;
  padding: 0 8px 9px 0;
  -moz-border-radius-bottomleft: 17px;
  -moz-border-radius-topright: 17px;
  -webkit-border-top-right-radius: 17px;
  -webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
  background: transparent;
}




.et_pb_widget_area_left {
  border-right: 0px solid #e2e2e2;
  padding-bottom: 0px;
}

#cityguidestitle {
margin-bottom: -5px;
margin-top: 15px;
}

@media only screen and (min-width: 980px) {
#homesidetxt {
width: 282px;
}
}

#homesidetxt {
margin-bottom: 20px;
border: 1px solid #00a9a8;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding: 8px 8px 8px 8px;
background: #00a9a8;
margin-right: 0px;

}

.et_portfolio_image {
position: relative;
display: block;
width: 32%!important;
float: left!important;
}


.et_pb_gutters3 .et_pb_column_1_3 .et_pb_widget {
	margin-bottom: 0%;
}



/**************** onderstaande is het overzicht van categorieen van WEBLINKS
************************** */

@media only screen and (min-width: 980px) {
#contentleft_websitelinks {

  width: 960px;
}

}
#contentleft_websitelinks {
  float: left;
  display: block;
  background:#FFFFFF;
  margin: 0px 0px 0px 0px;
  padding: 0px 9px 0px 0px;
  /* border-right: 1px solid #CCCCCC;
  */
}



#websitelinks  a   {
  color: white;
  display: block;
  background: #F9C5D5;
  padding:3px 0px 1px 5px;
  text-decoration: none;
  width: 170px;

  margin: 5px;
  height: 25px;
  vertical-align: middle;
  text-transform:uppercase;

}

/* onderstaande is het overzicht weblinks in een category */
contentleft_weblinks_category {

}

/* #contentleft_websitelinks  p  {
color: white;
display: block;
background: #F9C5D5;
padding: 0px 0px 0px 5px;
text-decoration: none;
width: 170px;

margin: 5px;
height: 25px;
vertical-align: middle;

}
*/

#websitelinks  a:hover  {
  color: #F9C5D5;
  background: #00a9a8;
  text-decoration: none;

}

#websitelinks  a:hover {
  text-decoration: none;

}

/************************************************
*	single posts guide						*
************************************************/
.entry-content table {
  border:none!important;
}

.entry-content tr td {
  border-top: none;
}

/******MEMBER *******/


/************************************************
*	Portfolio 3 Column							*
************************************************/

.portfoliopost {
  float: left;
  display: block;
  background: #FFFFFF;
  width: 230px;
  margin-bottom: 15px;
  padding: 0px 0px 15px 0px;
  position: relative;
  z-index: 1;
  zoom: 1;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -khtml-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 0px 1px 2px #ffffff;
  -moz-box-shadow: 0px 1px 2px #ffffff;
  -webkit-box-shadow: 0px 1px 2px #ffffff;
}

.portfolio_3 {
  float: left;
  display: block;
  width: 220px;
  margin: 10px 0px 10px 20px;
  padding: 0px 0px 0px 0px;
  border-top: none;
  position: relative;
  z-index: 1;
  zoom: 1;
}
.portfoliotitle_3 {
  float: left;
  display: block;
  background: #00a9a8;
  margin: 0px 0px 0px 0px;
  padding: 10px 10px 10px 10px;
  width: 210px;
  max-height: 64px;
  overflow: hidden;

}
.portfoliotitle_3 p {
  color: #666666;
  margin: 0px;
  padding: 0px !important;
  font-size: 11px;
  line-height: 16px;
  height: 32px;
  overflow: hidden;
}
#contentwide .portfoliotitle_3 h4 {
  color: #666666;
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  margin: 0px 0px 2px 0px;
  padding: 0px 0px 0px 0px;
  line-height: 20px;
  height: 22px;
  overflow: hidden;
}
.portfoliotitle_3 a, .portfoliotitle_3 a:visited {
  color: #F9C5D5
	!important;
}
.portfoliotitle_3 a:hover {
  color: #F9C5D5
	;
  text-decoration: underline !important;
}
.portfolioimg_3 a img {
  float: left;
  display: block;
  clear: both;
  margin: 0px 0px 0px 0px;
  padding: 5px;
  background: #00a9a8;
  width: 220px;
  height: 175px;
}
.portfolioimg_3 a img:hover {
  background: #F9C5D5
	;
}
.portfolio_3.first {
  margin: 10px 0px 10px -20px;
  clear: both;

}

/* vier plaatjes */

.portfoliopost.een {
  clear: both;
}
.portfoliopost.een {
  margin: 0px 10px 20px 0px;
}
.portfoliopost.twee {
  margin: 0px 10px 20px 0px;
}

.portfoliopost.drie {
  margin: 0px 10px 20px 0px;
}

.portfoliopost.vier {
  margin: 0px -21px 0px 0px;
}
/* einde vier plaatjes */


/***** Einde portfolio *****/

/************************************************
*	nieuwsbrief								*
************************************************/




#sidebar_right #ns_widget_mailchimp-2
{

  margin: 0px 0px 10px 0px;
  width: 227px;
  /* ipv 230px ivm de border van 3px */
  float: right;
  background: none;
  overflow: hidden;
  -moz-border-radius: 6px;
  -khtml-border-radius: 6px;
  -webkit-border-radius: 6px;
  border: solid 3px #F9C5D5;
}

#ns_widget_mailchimp-2 form
{
  margin : 0px ;

  float: right;
  background: none;
}
/* dubbel
#ns_widget_mailchimp-2 input[type="text"]
{
width : 105px ;

box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);

-moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);

-webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);

margin-bottom : 5px ;
float:right;
margin-top: -25px;
}
*/

#ns_widget_mailchimp-2 input.button
{

  background: #00a9a8 url(images/button-grad.gif) repeat-x;

  text-align: center;

  font-family: 'Prompt', Helvetica, Arial, sans-serif;
  font-weight: normal;

  -moz-border-radius: 8px;

  -webkit-border-radius: 8px;

  -khtml-border-radius: 8px;

  border-radius: 8px;
  border: 0px solid #F9C5D5;

  color: #999999;

  text-shadow: 0px 1px 1px white;

  height: 28px!important;

  width: 105px!important;

  font-size: 14px;

  line-height: 20px;

  float: left;
  margin: 10px 0px 10px 40px;
}

input {
  background: #00a9a8 url(images/button-grad.gif) repeat-x;

  text-align: center;

  font-family: 'Prompt', Helvetica, Arial, sans-serif;
  font-weight: normal;

  -moz-border-radius: 8px;

  -webkit-border-radius: 8px;

  -khtml-border-radius: 8px;

  border-radius: 8px;
  border: 0px solid #F9C5D5;

  color: #F9C5D5;

  text-shadow: 0px 1px 1px white;

  font-size: 14px;

  line-height: 20px;
}

um_input {
  height: 28px!important;
}

input[type="submit"] {
  cursor:pointer !important;
}


input [type="submit"] #signup_submit {
  padding-right: 10px;
  margin-left: 15px;
}




input[type="password"] {
  background: #00a9a8 url(images/button-grad.gif) repeat-x;

  text-align: center;

  font-family: 'Prompt', Helvetica, Arial, sans-serif;
  font-weight: normal;

  -moz-border-radius: 8px;

  -webkit-border-radius: 8px;

  -khtml-border-radius: 8px;

  border-radius: 8px;
  border: 0px solid #F9C5D5;

  color: #F9C5D5;

  text-shadow: 0px 1px 1px white;

  height: 28px!important;


  font-size: 14px;

  line-height: 20px;
}


form {
  display: inline-block;
  margin-top: 0em;

}



#contentleft form {
  max-width: 250px;
}


#ns_widget_mailchimp-2
{

  margin: 20px 0px 0px 0px;
  width: 270px;
  float: right;
}

#ns_widget_mailchimp-2 form
{
  margin : 10px 10px 0 ;

  float: right;
}


#ns_widget_mailchimp-2 input[type="text"]
{
  width : 120px ;

  box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);

  -moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);

  -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);

  margin-bottom : 5px ;


}

#ns_widget_mailchimp-2 input.button
{

  background: #00a9a8 url(images/button-grad.gif) repeat-x;

  text-align: center;

  font-family: 'Prompt', Helvetica, Arial, sans-serif;
  font-weight: normal;

  -moz-border-radius: 8px;

  -webkit-border-radius: 8px;

  -khtml-border-radius: 8px;

  border-radius: 8px;
  border: 0px solid #F9C5D5;

  color: #F9C5D5;

  text-shadow: 0px 1px 1px white;

  height: 28px!important;

  width: 135px!important;

  font-size: 15px;

  line-height: 28px;
  float: right;
  margin-top: 10px;
}


fieldset {
  padding: 1em;
  font:80%/1 sans-serif;
}

label {
  float:left;
  width:100%;
  margin-right:0.5em;
  padding-top:0.2em;
  text-align:left;
  height: 30px;

}


#mc_embed_signup label {

  float:left;
  width:100%;
  padding-top:0.2em;
  text-align:left;
  height: 20px;
  font-size: 19px;
  margin: 5px 0px 5px 0px;
}

#mc_embed_signup input {
  width: 60%;

  float: left;
  font-size: 16px;
  text-align: center;
  height: 34px;
}


#mc_embed_signup .button	{
  float: right;
  width: 20%;
  margin-right: 40px;
  text-align: center;

}

#mc_embed_signup {
  height: 80px;
  padding-top: 0px;
  float:left;
  width:100%;
  margin-bottom:10px;

}

#text-2 {
  margin-top: 4px;
}



.mailchimp p {
  font-size: 12px;
  text-transform: uppercase;
  margin: 5px 0px 0px 20px;
  width: 50px;

}

label p{
  font-size: 12px;
  text-transform: uppercase;
  margin: 5px 0px 0px 20px;
  width: 50px;

}


/********** SIDEBARS *******/

/*------  BLOG SIDEBAR ------*****/
ul#menu-news li a, ul#menu-reizen li a {
    color: #ffffff;
    display: block;
    background: none;
    padding: 10px 20px;
    text-decoration: none;
    font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
    width: 200px;
    padding-bottom: 10px!important;
    font-weight: bold;
    line-height: 12px;
    font-family: 'Prompt', Helvetica, Arial, sans-serif;
}

#nav_menu-17 h4.widgettitle {
    display: block;
    background: none;
    padding: 50px 0px 5px 0px;
    text-decoration: none;
    font-size: 20px;
    line-height: 39px;
    text-transform: uppercase;
    width: 200px;
    font-weight: bold;
    margin-bottom: -10px;
}

#menu-news {
	background:#00a9a8;
	padding: 5px;

}

/*************************
------------SOCIAL
**************************/


/* change google+ to pinterest */
.et-social-google-plus a.icon:before {
content: '\e095';
}

/* change RSS to Instagram */
.et-social-rss a.icon:before {
content: '\e09a';
}


.socialsidebar img {
  height: 44px!important;
}

.et_pb_social_media_follow li a.icon {
height: 55px!important;
width: 55px!important;
padding: 0;
}

.et_pb_social_media_follow li a.icon::before {
height: 60px;
width: 60px;
font-size: 30px;
line-height: 50px;
display: block;
color: rgba(255, 255, 255, 1);
transition: color 0.3s;
-moz-transition: color 0.3s;
-webkit-transition: color 0.3s;
}

ul.et_pb_social_media_follow {
list-style-type: none;
margin: 0 0 -50px;
padding: 0;
}

.et-social-dribbble a.icon:before { content: '\e010'!important; }


/******** INSPIRATIE PAGINA *****/

.page-id-23399 .wp-caption {
  border: 1px solid #ddd;
  text-align: center;
  background-color: #f3f3f3;
  padding-top: 4px;
  margin-bottom: 10px;
  max-width: 96%;
  padding: 8px;
  float: left;
  width: 320px!important;
  margin-right: 5px;
}

.page-id-23399 .wp-caption p.wp-caption-text {
  font-size: 12px;
  padding: 0 4px 5px;
  margin: 0;
  height: 40px;
}

/******** NIEUWE WEBSITE TIPS PAGINA *****/

.page-id-41466 .wp-caption {
    border: 1px solid #ddd;
    text-align: center;
    background-color: #f3f3f3;
    padding-top: 4px;
    margin-bottom: 10px;
    max-width: 96%;
    padding: 8px;
    float: left;
    width: 220px!important;
    margin-right: 5px;
    padding-bottom: 00px;
}

.page-id-41466 .wp-caption p.wp-caption-text {
  font-size: 12px;
  padding: 0 4px 5px;
  margin: 0;
  height: 20px;
}



/********FOOTER ********/

#main-footer {
  background-color: #00a9a8;
}

#footer-bottom {
  background-color: #ffe7dd	!important;
  padding: 15px 0 5px;
}

.et-social-icon a {
  display: inline-block;
  font-size: 24px;
  position: relative;
  text-align: center;
  transition: color 300ms ease 0s;
  color: #ffffff;
  text-decoration: none;
}

.et-social-icon  > a:hover {
  color: #eeeeee!important;
}

#footer-info a {
  color: #FAF5F5;
}


#comment-wrap {
  display: block;
  width: 100%;
  float: left;
}


/* **************
onderstaande is het overzicht WEBLINKS in een category
************/
contentleft_weblinks_category {

}

/* #contentleft_websitelinks  p  {
color: white;
display: block;
background: #F9C5D5;
padding: 0px 0px 0px 5px;
text-decoration: none;
width: 170px;

margin: 5px;
height: 25px;
vertical-align: middle;

}
*/

#websitelinks  a:hover  {
  color: #F9C5D5;
  background: #00a9a8;
  text-decoration: none;

}

#websitelinks  a:hover {
  text-decoration: none;

}



/**********CATEGORY PAGES*********/

.archive .et_pb_fullwidth_header {
  padding: 30px 20px;

}
.archive .et_pb_fullwidth_header h1 {
  padding-bottom: 0px;
  font-weight: 700;
}
.archive .et_pb_fullwidth_section {
  /* background-color: #F9C4D4;
  */
  background-color: #00a9a8;

}
.et_pb_bg_layout_dark h1 {
  color: #666666 !important;

}
.archive #main-content .container {
  padding-top: 34px;
}
.archive .et_pb_widget {
  margin: 0 0px 40px 0;
}
.archive .et_pb_column_1_4:first-child {
  margin-right: 35px;
  width: 275px;
}
.archive .et_pb_column_1_2 {
  margin-right: 35px;
}



.home .entry-content > .et_pb_section:first-child .et_pb_column_1_3 {
  height: 325px;
  position: relative;
}
.home  .entry-content > .et_pb_section:first-child .et_pb_column_1_3 .et_pb_widget_area_left {
  height: 100%;
  overflow: hidden;
}
.home .entry-content > .et_pb_section:first-child .et_pb_column_1_3 .et_pb_widget_area_left #text-18 {
  height: 99%;
  overflow: auto;
  padding-right: 15px;
  width: 100%;
}
.home #main-conent .entry-content > .et_pb_section:first-child .et_pb_row {
  position: relative;
}

.home .entry-content > .et_pb_section:first-child .et_pb_column_1_3 .et-pb-icon {
  position: absolute;
  color: #F9C5D5;
  font-size: 28px;
  width: 28px;
  height: 28px;
  bottom: 0;
  right: 9px
}


/*** SLIDER ***/
.home .et_pb_slide {
			height: 325px;
		  }
.home .et_pb_bg_layout_dark .et_pb_more_button {
	position: absolute!important;
    top: 0!important;
    left: 0!important;
    right: 0!important;
    bottom: 0!important;
    opacity: 0!important;
}



/*****  accordeon menu
#main-header, #top-header, #wpadminbar {
z-index: 9999999999;
}
#et-main-area {
z-index: 9999999998;
}
#main-header {
	z-index: 9999;
}
	***/

.home .entry-content > .et_pb_section:first-child .et_pb_column_1_3 .et_pb_widget_area_left {
height: 100%;
max-height: 305px;
overflow: auto;
}
.home .entry-content > .et_pb_section:first-child .et_pb_column_2_3 {
position: relative;
z-index: 9999999;
right: 75px;
  background: #ffffff;
}
.home .entry-content > .et_pb_section:first-child .et_pb_column_2_3 .et_pb_slider{
left: 75px;
}
.home .entry-content > .et_pb_section:first-child .et_pb_column_2_3 .et_pb_slider:before {
content: "";
display: block;
position: absolute;
left: -75px;
height: 325px;
width: 15px;
z-index: 9999999;
background: #ffffff;
}
.home .entry-content > .et_pb_section:first-child .et_pb_column_1_3,
.home .entry-content > .et_pb_section:first-child .et_pb_column_1_3 * {
z-index: 9999998;
}


div#nextend-accordion-menu-uniquecb29372 dl.level1 dt a span {
color: #F9C5D5!important;
font-size: 12px;
text-shadow: none;
font-family: 'Arimo',Arial;
line-height: 20px;
font-weight: normal;
font-style: normal;
text-decoration: none;
text-align: left;
}

div#nextend-accordion-menu-uniquecb29372 dl.level1 dt.parent .inner {
	background-image: none!important;
}

div#nextend-accordion-menu-uniquecb29372 dl.level2 dt a span {
color: #333333!important;
}
.level1 span, .level2 span, div#nextend-accordion-menu-uniquecb29372 dl.level2 dt.opened span.inner span {
  font-size: 20px !important;
  line-height: 30px !important;
  text-transform: uppercase !important;
  overflow: visible !important;
  font-weight: 700 !important;
}

/*************End Accordion Menu*/


/** Prev and Next button */
.entry-content .nextprevnav {
	float:			left;
    margin-bottom:	35px;
    width: 			100%;
}



/** Web Your Service customizations **/
/*
#menu-item-34377 a:hover .submenu,
#menu-item-34377:hover .submenu {
  opacity: 0 !important;
  display: none;
  visibility: none;
}

#menu-item-34377 .submenu {
  display: none;
}*/

/*#top-menu li.mega-menu:hover > ul, .fullwidth-menu-nav li.mega-menu:hover > ul {
    opacity: 1 !important;
    visibility: visible !important;
}

#top-menu li.mega-menu:hover > ul,
.fullwidth-menu-nav li.mega-menu:hover > ul {
  opacity: 0 !important;
  visibility: hidden !important;
  /*display: none !important*/ /*
}


#top-menu li.mega-menu:hover > ul.show-menu,
.fullwidth-menu-nav li.mega-menu:hover > ul.show-menu {
  opacity: 1 !important;
  visibility: visible !important;
  /*display: none !important*/ /*
}

.show-menu,
.show-menu:hover {
  opacity: 1 !important;
  visibility: visible !important;
  /*display: inherit; !important}*/
   /*display: block!important;
}

.hide-menu,
.hide-menu:hover {
  display: none!important;
  visibility: hidden!important;
  opacity: 0!important;
}


#menu-item-34377:hover {
  cursor: pointer;
}

*/
/*** BB customization megamenu ****/


#top-menu li .menu-item-has-children>a:first-child,
#top-menu li .menu-item-has-children>a:first-child:hover {
    background: #00a9a8!important;
    color: #fff!important;
}

#top-menu li.mega-menu>ul>li>a:first-child {
	border: none;
	background: #00a9a8!important;
	color: #fff!important;
}

@media only screen and (max-width: 1100px) and (min-width: 981px) {
	#top-menu li.mega-menu > ul, .fullwidth-menu-nav li.mega-menu > ul {
   	 	width: 960px !important;
	}

	#top-menu .menu-item-has-children > a:first-child {
		padding-right: 1px;

	}
	.nav a {
    padding: 10px 8px 10px 8px!important;
    font-size: 1.2em!important;
	}
	#et-top-navigation {
		margin-bottom: 0px!important;
	}


}


#top-menu li.mega-menu > ul {
	padding: 5px 12px 5px 5px;
	margin-top: 10px;
}

#top-menu li.mega-menu li > a {
    padding-bottom: 0px!important;
    font-size: 12px!important;
    line-height: 3px!important;
    margin-bottom: 5px;
}


@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)  {

/***iPad in portrait & landscape ***/
#top-menu a {
font-size: 1em!important;
}


}


.wp-pagenavi {

    max-width: 100%;
}

@media only screen
and (max-device-width : 500px)  {
.wp-pagenavi {
	max-width: 320px;
}
}

.wp-pagenavi span {

     margin: 0 0px;

}



@media only screen
and (max-device-width : 500px)  {
#menu-item-17495 {
	display:none;
}
}


/********* WOOCOMMERCE WINKEL WEBSHOP ***/

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #00a9a8;

}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    background-color: #9fd5c8;

}



.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {


     background-color: #00a9a8;

}

#left-area .woocommerce-message .button {

	 text-decoration: underline;
	 background-color: #F9C5D5;

}


.woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {

    opacity: 1;

}

.product_meta {

    display: none;
}

 .entry-content .nextprevnav {
    display: none;
}

/*****WEBSHOP BUTTON ***/

.search #sidebar .et_pb_widget,
.single #sidebar .et_pb_widget{
    float: none;
    margin: 0 0 30px 0px;
}

.search .et_pb_promo,
.single .et_pb_promo{
    padding: 10px 10px;
    text-align: center;
    margin-bottom: 30px;
    width: 100%;
    float: left;
    display: inline-block;
}

.et_pb_promo img {
	margin-bottom: 10px;
}

.single .et_pb_promo .et_pb_button,
.search .single .et_pb_promo .et_pb_button {

    color: #fff!important;
}

.author-info
{color:#666666;
}

.show-menu .nav li li li {
	background: #ffe7dd!important;
	background-color: #ffe7dd!important;
}
#top-menu li.mega-menu li>a {

	margin-bottom: 0px!important;
background: #ffe7dd!important;
	line-height: 15px!important;
	padding: 6px 4px;
    text-align: left!important;
}



.woocommerce-product-details__short-description p,
.woocommerce li{
	font-size: 18px!important;
}

ul#menu-reizen {
	background: #00a9a8;
	}



#top-menu li.mega-menu li>a {
	color: #333333!important;
}


.editor-styles-wrapper .wp-block .wp-block-freeform p, .editor-styles-wrapper .wp-block .wp-block-freeform ol, .editor-styles-wrapper .wp-block .wp-block-freeform ul, .editor-styles-wrapper .wp-block .wp-block-freeform dl, .editor-styles-wrapper .wp-block .wp-block-freeform dt, .block-editor-block-list__layout p.wp-block, .block-editor-block-list__layout ol.wp-block, .block-editor-block-list__layout ul.wp-block, .block-editor-block-list__layout dl.wp-block, .block-editor-block-list__layout dt.wp-block {
    font-family: 'Prompt', Helvetica, Arial, sans-serif!important;
  } 
